export default function usePrice() {
  function getByNameType(name: string, type: string) {
    return useNuxtApp().$api<Record<string, any>>("/api/prices/price", {
      method: "GET",
      params: {
        name,
        type,
      },
    });
  }

  return {
    getByNameType,
  };
}
